### Struct

# Phosh BackgroundData

#### Description

    struct PhoshBackgroundData {
      GFile* uri;
      GdkRGBA color;
      GDesktopBackgroundStyle style;
    }

No description available.

###### Structure members

`uri`

  No description available.

`color`

  No description available.

`style`

  No description available.

#### Instance methods

###### phosh_background_data_free

No description available.